Loading...
Searching...
No Matches
PreintegrationBase.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::PreintegrationBase
| PreintegrationBase is the base class for PreintegratedMeasurements (in ImuFactor) and CombinedPreintegratedMeasurements (in CombinedImuFactor). More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Luca Carlone
  Stephen Williams
  Richard Roberts
  Vadim Indelman
  David Jensen
  Frank Dellaert
  Varun Agrawal
  Luca Carlone
  Stephen Williams
  Richard Roberts
  Vadim Indelman
  David Jensen
  Frank Dellaert